### File

`packages/components/eui-content-card/eui-content-card-header/eui-content-card-header-end.ts`

### Description

The eui-content-card component projects the content for eui-card.

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-content-card-header-end`
imports | `EUI_ICON_TOGGLE` `EUI_BUTTON`
templateUrl | `./eui-content-card-header-end.html`
styleUrl | `./eui-content-card-header-end.scss`

### Index

###### Properties
string
###### Methods
onToggle
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-content-card-header-end'`
Binds the class to the component.

### Methods

onToggle
`onToggle(event: boolean)`
Parameters :
Name | Type | Optional
event | `boolean` | No
Returns : `void`

### Properties

string
Type : `string`
Default value : `'eui-content-card-header-end'`
Decorators : `@HostBinding('class')`
Binds the class to the component.

# results matching ""

# No results matching ""